[Desktop Entry]
Encoding=UTF-8
Name=Truevision
Comment=3D Modeller for Povray
Exec=truevision -f %f
Icon=/usr/local/share/pixmaps/truevision/gnome-truevision.png
Terminal=false
Type=Application
Categories=GNOME;Application;Graphics;3DGraphics;RasterGraphics;
StartupNotify=false
MimeType=application/x-truevision;
